------------------------------------------------------------------------

## grabN

Function

Expect a number on the top of the satck and put that many items from uner it onto a new list.

### Example

       a b c d e 3 grabN
    -----------------------
          a b [c d e]

### Definition

> [\<\{\}] \[[cons]\] [times]
